<xmcda:XMCDA xmlns:xmcda='http://www.decision-deck.org/2017/XMCDA-2.2.2' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.2.2.xsd'>
	<methodParameters>
		<parameter id="majorityGUI">
		    <value><real>0.5</real></value>
		</parameter>
		<parameter id="assigruleGUI">
			<value><label>M</label></value>
		</parameter>
	</methodParameters>
</xmcda:XMCDA>
